.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.825134,0.000000,0.000000,0.825134,0,0);-ms-transform:matrix(0.825134,0.000000,0.000000,0.825134,0,0);-webkit-transform:matrix(0.825134,0.000000,0.000000,0.825134,0,0);}
.m1{transform:matrix(3.300535,0.000000,0.000000,3.300535,0,0);-ms-transform:matrix(3.300535,0.000000,0.000000,3.300535,0,0);-webkit-transform:matrix(3.300535,0.000000,0.000000,3.300535,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:2.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.040000px;}
._2{width:2.940000px;}
._3{width:6.580000px;}
._a{width:8.072000px;}
._4{width:20.960000px;}
._1{width:23.160000px;}
._9{width:115.368000px;}
._8{width:236.560000px;}
._7{width:241.856000px;}
._6{width:267.000000px;}
._5{width:313.368000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:16.000000px;}
.fs1{font-size:20.000000px;}
.fs4{font-size:22.000000px;}
.fs0{font-size:26.000000px;}
.fs3{font-size:28.000000px;}
.fs5{font-size:30.000000px;}
.y0{bottom:67.660970px;}
.y23{bottom:72.776800px;}
.y22{bottom:205.128258px;}
.y21{bottom:274.109442px;}
.y20{bottom:297.048162px;}
.y1f{bottom:323.122389px;}
.y1e{bottom:323.122719px;}
.y1d{bottom:346.886242px;}
.y1c{bottom:382.532021px;}
.y1b{bottom:430.884861px;}
.y1a{bottom:563.896427px;}
.y19{bottom:580.564129px;}
.y18{bottom:658.951838px;}
.y17{bottom:675.619541px;}
.y16{bottom:764.403936px;}
.y15{bottom:787.342655px;}
.y14{bottom:820.678390px;}
.y13{bottom:843.616779px;}
.y12{bottom:866.555498px;}
.y11{bottom:889.329190px;}
.y10{bottom:912.432936px;}
.yf{bottom:935.536682px;}
.ye{bottom:968.707060px;}
.yd{bottom:991.645779px;}
.yc{bottom:1015.409632px;}
.yb{bottom:1074.819265px;}
.ya{bottom:1097.923011px;}
.y9{bottom:1131.093389px;}
.y8{bottom:1154.032108px;}
.y7{bottom:1177.135854px;}
.y6{bottom:1200.074903px;}
.y5{bottom:1223.838756px;}
.y4{bottom:1246.777145px;}
.y3{bottom:1284.073522px;}
.y2{bottom:1307.837045px;}
.y1{bottom:1405.202831px;}
.h4{height:15.248000px;}
.h5{height:15.664000px;}
.h3{height:19.060000px;}
.h8{height:25.835259px;}
.h7{height:27.113281px;}
.h6{height:27.412000px;}
.h2{height:32.042969px;}
.h9{height:33.281250px;}
.h1{height:1623.863283px;}
.h0{height:1729.975488px;}
.w1{width:762.423615px;}
.w0{width:956.000000px;}
.x0{left:186.480235px;}
.xb{left:220.970827px;}
.x5{left:228.063677px;}
.x8{left:230.377352px;}
.x3{left:232.852753px;}
.x6{left:244.734680px;}
.x2{left:247.837183px;}
.x4{left:250.180563px;}
.x7{left:253.811151px;}
.xa{left:255.461419px;}
.x9{left:323.254410px;}
.xc{left:351.506991px;}
.x1{left:642.284136px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.807950pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.228084pt;}
._2{width:1.187686pt;}
._3{width:2.658155pt;}
._a{width:3.260885pt;}
._4{width:8.467314pt;}
._1{width:9.356059pt;}
._9{width:46.605776pt;}
._8{width:95.564301pt;}
._7{width:97.703752pt;}
._6{width:107.861297pt;}
._5{width:126.592805pt;}
.fs2{font-size:6.463598pt;}
.fs1{font-size:8.079498pt;}
.fs4{font-size:8.887448pt;}
.fs0{font-size:10.503347pt;}
.fs3{font-size:11.311297pt;}
.fs5{font-size:12.119247pt;}
.y0{bottom:27.333333pt;}
.y23{bottom:29.400000pt;}
.y22{bottom:82.866667pt;}
.y21{bottom:110.733333pt;}
.y20{bottom:120.000000pt;}
.y1f{bottom:130.533333pt;}
.y1e{bottom:130.533467pt;}
.y1d{bottom:140.133333pt;}
.y1c{bottom:154.533333pt;}
.y1b{bottom:174.066667pt;}
.y1a{bottom:227.800000pt;}
.y19{bottom:234.533333pt;}
.y18{bottom:266.200000pt;}
.y17{bottom:272.933333pt;}
.y16{bottom:308.800000pt;}
.y15{bottom:318.066667pt;}
.y14{bottom:331.533467pt;}
.y13{bottom:340.800000pt;}
.y12{bottom:350.066667pt;}
.y11{bottom:359.266667pt;}
.y10{bottom:368.600000pt;}
.yf{bottom:377.933333pt;}
.ye{bottom:391.333333pt;}
.yd{bottom:400.600000pt;}
.yc{bottom:410.200000pt;}
.yb{bottom:434.200000pt;}
.ya{bottom:443.533333pt;}
.y9{bottom:456.933333pt;}
.y8{bottom:466.200000pt;}
.y7{bottom:475.533333pt;}
.y6{bottom:484.800133pt;}
.y5{bottom:494.400133pt;}
.y4{bottom:503.666667pt;}
.y3{bottom:518.733467pt;}
.y2{bottom:528.333333pt;}
.y1{bottom:567.666667pt;}
.h4{height:6.159809pt;}
.h5{height:6.327863pt;}
.h3{height:7.699762pt;}
.h8{height:10.436796pt;}
.h7{height:10.953085pt;}
.h6{height:11.073760pt;}
.h2{height:12.944555pt;}
.h9{height:13.444789pt;}
.h1{height:656.000000pt;}
.h0{height:698.866667pt;}
.w1{width:308.000000pt;}
.w0{width:386.200000pt;}
.x0{left:75.333333pt;}
.xb{left:89.266667pt;}
.x5{left:92.132000pt;}
.x8{left:93.066667pt;}
.x3{left:94.066667pt;}
.x6{left:98.866667pt;}
.x2{left:100.120000pt;}
.x4{left:101.066667pt;}
.x7{left:102.533333pt;}
.xa{left:103.200000pt;}
.x9{left:130.586667pt;}
.xc{left:142.000000pt;}
.x1{left:259.466667pt;}
}
